Subject: Re: [GIT PULL 1/2] omap2plus_defconfig changes for v5.5

From: Tony Lindgren <[email-masked]>
Date: Wed, 23 Oct 2019 14:19:48 -0700

* Olof Johansson <[email-masked]> [191023 20:28]:
> On Wed, Oct 23, 2019 at 10:54:48AM -0700, Tony Lindgren wrote:
> > From: "Tony Lindgren" <[email-masked]>
> > 
> > The following changes since commit 96d49bbfe6c1a6bb43ccd00fb87aca100e32e5e2:
> > 
> >   ARM: omap2plus_defconfig: Fix selected panels after generic panel changes (2019-10-03 09:44:40 -0700)
> > 
> > are available in the Git repository at:
> > 
> >   git://git.kernel.org/pub/scm/linux/kernel/git/tmlind/linux-omap tags/omap-for-v5.5/defconfig-signed
> > 
> > for you to fetch changes up to ec2b31267263cd7d5a7567d315f839796c2a8c87:
> > 
> >   configs: omap2plus: Enable VIDEO_MT9P031 module (2019-10-22 09:11:03 -0700)
> > 
> > ----------------------------------------------------------------
> > Defconfig changes for omap2plus_defconfig for v5.5
> > 
> > A series of changes from Adam Ford to update for removed and moved items,
> > and then enable crypto devices and MT9P031 video as loadable modules.
> > 
> > Looks like I missed unifying the subject line for one commit, but I did
> > not want to mess with the commit after pushing it out.
> > 
> > ----------------------------------------------------------------
> > Adam Ford (4):
> >       ARM: omap2plus_defconfig: Update for removed items
> >       ARM: omap2plus_defconfig: Update for moved item
> >       ARM: omap2plus_defconfig: Enable HW Crypto engine modules
> >       configs: omap2plus: Enable VIDEO_MT9P031 module
> 
> Looks like this branch had a minor conflict with one of your fixes branches.
> Easy to patch up, but feel free to use your fixes as a base for the topics if
> needed.

Oh sorry, I thought I did that. But sounds like I also had
some additional merge resolve in my for-next.

Thanks,

Tony

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel